.preview.module .title{
    padding: 0;
    font-size: 18px;
}

.preview.module .subject{
    width: 600px;
    padding: 10px 15px;
    background: #f9f9f9;
    margin: 20px 0;
    border: 1px solid #cccccc;
}

.preview.module .html_body{
    width: 600px;
    padding: 10px 15px;
    background: #f9f9f9;
    margin: 20px 0;
    border: 1px solid #cccccc;
}